.header-menu {
  width: 600px;
  margin-left: 450px;
  margin-top: -170px;
}
.header-menu .region-header-menu #block-menu-menu-header-menu .content ul {
  padding: 0px;
  margin: 0px;
  vertical-align: top;
}
.header-menu .region-header-menu #block-menu-menu-header-menu .content ul li {
  display: inline-block;
  width: 170px;
  padding: 0px;
  margin: 0px;
}
.header-menu .region-header-menu #block-menu-menu-header-menu .content ul li a {
  display: block;
  height: 184px;
  overflow: hidden;
  /* width: 0px; */
  text-indent: -100000px;
  position: relative;
  /*z-index: 99999;*/
}
